<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'sl', version '3.9'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_previous_cache'] = 'Informacije o odvisnosti od prejšnje dejavnosti';
$string['description'] = 'Zahteva, da udeleženci zaključijo (ali ne zaključijo) drugo aktivnost.';
$string['error_selectcmid'] = 'Za dodajanje te omejitve je potrebno izbrati aktivnost.';
$string['error_selectcmidpassfail'] = 'Za dodajanje te omejitve je potrebno izbrati aktivnost s pogojem za zaključek: "Zahtevana ocena".';
$string['label_cm'] = 'Dejavnost ali vir';
$string['label_completion'] = 'Zahtevan status zaključenosti';
$string['missing'] = '(Manjkajoča aktivnost)';
$string['option_complete'] = 'mora biti označeno kot zaključeno';
$string['option_fail'] = 'mora biti zaključeno z negativno oceno';
$string['option_incomplete'] = 'ne sme biti označeno kot zaključeno';
$string['option_pass'] = 'mora biti zaključeno s pozitivno oceno';
$string['option_previous'] = 'Prejšnja dejavnost z zaključkom';
$string['pluginname'] = 'Omejitev zaradi (ne)zaključene aktivnosti';
$string['privacy:metadata'] = 'Vtičnik Omejitev zaradi (ne)zaključenosti aktivnosti ne hrani osebnih podatkov.';
$string['requires_complete'] = 'Aktivnost <strong>{$a}</strong> je označena kot zaključena';
$string['requires_complete_fail'] = 'Aktivnost <strong>{$a}</strong> je zaključena z negativno oceno';
$string['requires_complete_pass'] = 'Aktivnost <strong>{$a}</strong> je zaključena s pozitivno oceno';
$string['requires_incomplete'] = 'Aktivnost <strong>{$a}</strong> ni zaključena';
$string['requires_not_complete_fail'] = 'Aktivnost <strong>{$a}</strong> je nezaključena z negativno oceno';
$string['requires_not_complete_pass'] = 'Aktivnost <strong>{$a}</strong> je nezaključena s pozitivno oceno';
$string['requires_previous_complete'] = 'Prejšnja <strong> dejavnost z zaključkom </strong> je označena za zaključeno';
$string['requires_previous_complete_fail'] = 'Prejšnja <strong> dejavnost z zaključkom </strong> je zaključena in ni uspela';
$string['requires_previous_complete_pass'] = 'Prejšnja <strong> dejavnost z zaključkom </strong> je zaključena in opravljena';
$string['requires_previous_incomplete'] = 'Prejšnja <strong> dejavnost z zaključkom </strong> ni zaključena';
$string['requires_previous_not_complete_fail'] = 'Prejšnja <strong> dejavnost z zaključkom </strong> ni zaključena in ni uspela';
$string['requires_previous_not_complete_pass'] = 'Prejšnja <strong> dejavnost z zaključkom </strong> ni zaključena in je opravljena';
$string['title'] = 'Zaključek aktivnosti';
